Subject: Question about the mID in every message .....

From: Natarajan Kalpathy <[email-masked]>
Date: Thu, 26 Aug 1999 13:46:00 -0500

what  should   an    MGC  do   if  it  gets  a  message  whose  Transport  src
addess is  defferent  from  the mID  in  message ?? . Should it start  using
the  mID  address  ?? .

In  case  of  MG  should  it  keep  using  the  address it  got  in  service
change  accept  message  from  MGC (default : the src address)  or  should  it
use   the  mID  if  it  is  different  from the  source  transport   address .??

The  protocol  draft   doesn't  describe  the  significance of it ..

Natarajan Kalpathy